* {
margin: 0;
padding: 0;
}
body {
margin: 0;
padding: 0;
background: #fff;
font-family: 'Alegreya Sans';
color: #2a2a2a;
overflow-x: hidden;
}
@font-face {
font-family: 'Alegreya Sans';
src: url('../font/AlegreyaSans-Bold.eot');
src: url('../font/AlegreyaSans-Bold.eot?#iefix') format('embedded-opentype'),
url('../font/AlegreyaSans-Bold.woff2') format('woff2'),
url('../font/AlegreyaSans-Bold.woff') format('woff'),
url('../font/AlegreyaSans-Bold.ttf') format('truetype'),
url('../font/AlegreyaSans-Bold.svg#AlegreyaSans-Bold') format('svg');
font-weight: bold;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Alegreya Sans';
src: url('../font/AlegreyaSans-ExtraBold.eot');
src: url('../font/AlegreyaSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
url('../font/AlegreyaSans-ExtraBold.woff2') format('woff2'),
url('../font/AlegreyaSans-ExtraBold.woff') format('woff'),
url('../font/AlegreyaSans-ExtraBold.ttf') format('truetype'),
url('../font/AlegreyaSans-ExtraBold.svg#AlegreyaSans-ExtraBold') format('svg');
font-weight: bold;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Alegreya Sans';
src: url('../font/AlegreyaSans-Regular.eot');
src: url('../font/AlegreyaSans-Regular.eot?#iefix') format('embedded-opentype'),
url('../font/AlegreyaSans-Regular.woff2') format('woff2'),
url('../font/AlegreyaSans-Regular.woff') format('woff'),
url('../font/AlegreyaSans-Regular.ttf') format('truetype'),
url('../font/AlegreyaSans-Regular.svg#AlegreyaSans-Regular') format('svg');
font-weight: normal;
font-style: normal;
font-display: swap;
}

p {
text-align: justify;
font-size: 16px;
line-height: 1.5;
color: #6b6b6b;
}
h1, h2, h3, h4, h5, h6 {
font-weight: bold;
}
a {
transition: all .3s ease-in;
}
a:hover {
text-decoration: none;
transition: all .3s ease-in;
}
.mt70 {
margin-top: 70px
}
.mb70 {
margin-bottom: 70px;
}
.pt70 {
padding-top: 70px
}
.ptb70 {
padding: 70px 0;
}
.pt100 {
padding-top: 100px
}
.ptb100 {
padding: 100px 0;
}
.img-fluid {
width: 100%
}
/* main slider start*/
.slider{ position: relative}
.slider-data {
position: absolute;
top: 11%;
width: 100%;
left: 0%;
height: 100%;
display: flex;
justify-content: center;
align-items:center;
flex-direction: column;
}


.slider-data h3 {
color: #dd037c;
font-size: 50px;
text-align: center;

margin: 0;
line-height: 1.1;
}

.slider-data p {
text-align: center;
font-size:37px;
line-height: 1.2;
color: #000;
font-weight: bold;
}
.order-now{ margin: 0 auto}
.order-now img{ display: block; margin: 30px auto;}
.slider-sec .carousel-indicators li {
width: 17px;
height: 17px;
border-radius: 50%;
}
.cursor {
cursor: pointer
}
.slider-sec .carousel-control-next-icon:before, .owl-next:before {
content: "\f054";
font-family: 'FontAwesome';
color: #000;
}
.slider-sec .carousel-control-prev-icon:before {
content: "\f053";
font-family: 'FontAwesome';
color: #000;
}
.slider-sec .carousel-control-next-icon, .carousel-control-prev-icon {
background: #fff !important;
width: 40px;
height: 40px;
line-height: 40px;
border-radius: 50%
}
header {
padding: 5px 0 5px;
border-bottom: solid 2px #dd037c;
position:relative;
top: 0; width: 100%;  z-index: 9999;
}
.home header{ position: absolute; width: 100%; border-bottom: 0}
.home .menu{ background: none;}
.home .stellarnav ul{ text-align: left}
.slider-sec {
position: relative;
}
.carousel-control-next, .carousel-control-prev {
width: 5%;
}
.carousel-item img{animation: zoomout 5s;}
@keyframes zoomout{
0%{
transform: scale(1.3);
}
100%{
transform: scale(1);
}
}
.header { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+44,ffffff+100 */
background: #dd037c; /* Old browsers *//* IE6-9 */
position: static;
width: 100%;
}
header .shrink {
position: fixed;
width: 100%;
top: -70px;
left: 0;
right: 0;
-webkit-transform: translateY(70px);
-ms-transform: translateY(70px);
transform: translateY(70px);
-webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
transition: background 500ms ease, -webkit-transform 500ms ease;
-o-transition: transform 500ms ease, background 500ms ease;
transition: transform 500ms ease, background 500ms ease;
transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
-webkit-transition: transform 500ms ease, background 500ms ease;
padding-top: 2px;

z-index: 999;
transition: all .3s ease-in;
}
header  img{  transition: all .3s ease-in;}
header .shrink img{ width: 70%; transition: all .3s ease-in;}
header .shrink .stellarnav{ margin: 0}

.headding11 {
font-weight: 700;
color: #f14093;
font-size: 46px;
margin-top: 10px;
}
.social-icon{position: fixed;top: 30%;z-index:9;right: 10px;}
.social-icon a{ display: block; margin-bottom: 5px;}
.menu{background:#df017c;}
.about-us{background: #dd037c;padding: 45px 0;}
.about-us h1{text-align:right;color: #fff;font-weight: 800;font-size: 60px;line-height: 50px;}
.about-us p{color: #fff;font-weight:800;font-size: 20px;line-height: 27px;margin: 0;}
footer{font-family: 'Alegreya Sans', sans-serif;/* border-top: 9px solid #dd037c; */border-bottom: 10px solid #dd037c;background: #fff9eb;/* margin: 8px 0 0; */padding: 15px 0;}
footer h4{font-family: 'Alegreya Sans';color: #dd037c;font-size: 17px;font-weight: 800;margin-bottom: 10px;}
footer ul li a{color: #dd037c;/* font-size: 25px; */}
footer ul li {list-style: none;font-weight: 400;font-size: 15px;margin-bottom: 0px;line-height: 20px;}
.social-icon-footer li{ display: inline-block; margin-right:5px; }
.logo-sml{
margin: 3px auto 10px;
display: block;
text-align: center;
}
.home .logo-sml{ display: none}
.product-col  {
width: 100%;
height: auto;
margin: 0;
padding: 0;
background: #fff;
overflow: hidden;
box-shadow: 0px 0px 9px #e3e3e3;
}

.product-col  img{ width: 100%}

.product-col p{text-align: center;margin: 0;padding: 10px;font-size: 17px;}
.product-col{margin-bottom: 30px;}

.order-now img {
margin: 10px auto !important;
}
.order-now.order-now-inner img{ margin: 0px auto 30px !important}
.slider-data p {
font-size: 24px;
color: #dd037c;
font-weight: 800;
}
.slider-data p br{ display: none}
.get-in-touch h4{ margin-bottom: 5px;}
.follow-us{margin: 15px 0 5px;}
.footer-logo{ padding-left:5%;}
footer ul{ margin: 0; padding: 0}
.footer-logo img{ width: 200px; height: auto}
.footercontainer{max-width: 860px}
.story{
padding: 70px 0px;
background-image: url('../images/abt-bg.jpg');
background-size: cover;
background-position: bottom;
}
.story p{
color: #000;
font-size: 18px;
}
.contactus{
padding: 70px 0px;
background-size: cover !important;
background-repeat: no-repeat !important;
}
.c-form {
background: #fff9eb;
padding: 30px 42px;
border-radius: 20px;
}
.c-form h3{
color: #df017c;
margin-bottom: 16px;
}
.sbtn{
width: 100%;
color: #fff;
background: #df017c;
border: none;
font-size: 20px;
font-weight: 600;
}
.sbtn:hover{
background: #f2f2f2;
color: #000;
}
.c-form input{
height: 42px;
border: 1px solid #f1409361;
}
.c-form textarea{
min-height: 120px;
border: 1px solid #f1409361;
}
.headding12 {
font-weight: 700;
color: #f14093;
font-size: 32px;
margin-top: 10px;
}
.contactt ul li {
list-style: none;
font-size: 22px;
position: relative;
padding-left: 35px;
margin-bottom: 28px;
border-bottom: 1px dashed #df017c96;
line-height: 40px;
}
.contactt ul li i {
position: absolute;
left: 0px;
top: 4px;
font-size: 26px;
color: #f0338c;
}
.contactt ul li a {
color: #df017c;
}
.contactt ul li span {
font-weight: 600;
}
.contactt{
padding: 30px 30px;
background: #fff;
border-radius: 20px;
}
.contactt p{
font-size: 18px;
}
.contactt h3{
color: #f0338c;
font-size: 36px;
}
.contactus{
background: url('../images/con-abt.jpg');
}
.obtnn{
text-align: center;
background: #dd037c;
color: #fff;
padding: 6px 22px;
margin-bottom: 30px;
font-size: 30px;
font-weight: 600;
border-radius: 50px;
}
.obtnn:hover{
color: #fff;
}
.marginbtm{
padding-bottom: 30px;
}
/*RRR new css*/
.headding11{ /*margin-bottom:40px;*/ font-size: 35px}
.about-sec{ background: url(../img/about-bg.png) bottom right no-repeat; background-size: cover;border-top: 3px solid #80bc00;}
.about-colum{ position: relative;}
.about-colum .img2{
position: absolute;
padding: 0;
float: right;
right: 8%;
top: 18%;
display: inline-block;
width: auto;
}
.about-colum .img3 {
padding: 0;
z-index: 1;
position: relative;
margin-top: -15%;
margin-left: -15px;
display: inline-block;
width: 90%;
}

.about-data .year-exp {
display: flex;
align-items: center;
margin-bottom: 30px;
}
.about-data .year-exp .year {
font-size: 90px;
border-right: 1px solid #E1E1F0;
padding-right: 20px;
margin-right: 22px;
margin-bottom: 0;
line-height: 0.75;
font-weight: 700;
}
.about-data .year-exp .text {
font-size: 30px;
margin: 0;
line-height: 1.2;
font-weight: 700;
}
.width1300{    max-width:1299px;}
.about-data{ margin: 0 25px;}
.about-tab .card{ background: none;}
.about-tab .card-header{ cursor: pointer; border: 0}
.about-tab  .accordion>.card .card-header{background:#df017c;margin: 0;padding-bottom: 0;padding-left: 15px;position: relative;}
.about-tab  .card {border: 0;border-bottom: solid 1px #ddd !important;padding-bottom: 15px;}
.about-tab .card-body{    padding: 15px 79px 15px 26px;
background: #f2f2f2;}
.about-tab .card-header a{display: block;text-align: left;margin: 0;text-decoration: none;color: #fff;font-weight: 600;padding-left: 35px;}
.card-header a .fa{
float: right;
margin: 0;
font-size: 14px;
/*border: solid 1px #9bbf0b;
height: 50px;
width: 50px;*/
text-align: center;
line-height: 45px;
/*border-radius: 50%;*/
color: #fff;
}.faa{color: #9bbf0b;font-size: 30px;}
.tab-link { font-size: 23px;}
.fa-seedling{
color: #9BBF0B;
}
.item-gallery-pic img{
border: 1px solid #80bd0026;
}
.about-tab .card-body p{
font-size: 18px;
}
.ptb70{
padding: 70px 0px 100px;
}
.footer_area {
padding: 60px 0 5px;
position: relative;
color: #fff;
z-index: 100;
background: #222;
word-break: break-all;
word-wrap: break-word;
}
.single_ftr form{
margin-top: 8px;
}
.single_ftr p{
margin-bottom: 10px;
}
.sf_title{
color: #9bbf0b;
text-transform: uppercase;
font-size: 20px;
margin-top: 0px;
margin-bottom: 15px;
font-family: 'Kanit', sans-serif;
}
.ftr_logo {
float: left;
padding: 15px 46px 0 0;
}
.ftr_logo a img {
transition: all 0.4s ease-in-out 0s;
-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
-o-transition: all 0.4s ease-in-out 0s;
}
.ftr_logo a:hover img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
opacity: 0.3;
}
.mob-bg{
display: none;
}
.fa-gift{
font-size: 34px !important;
}
#accordionExample span{
position: absolute;
left: 13px;
top: 4px;
}
.informa{
padding: 50px 0px;
}
.privacy{
padding: 50px 0px;
}
.fs30{
font-size: 30px;
}
.refund{
padding: 70px 0px;
}
.mt50{
margin-top: 70px;
}
.plr{
    padding: 0px 55px;
}
